body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
fieldset, img{border: 0;}
address, caption, cite, code, dfn, th, var{font-style: normal;font-weight: normal;}
ul, ol, li, dl, dt, dd{list-style: none;}
caption, th{text-align: left;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
q:before, q:after{content: '';}
abbr, acronym{border: 0;font-variant: normal;}
sup{vertical-align: text-top;}
sub{vertical-align: text-bottom;}
input, textarea, select{font-family: inherit;font-size: inherit;font-weight: inherit;margin: 0;padding: 0;}
legend{color: #000;padding: 0;}
a img, iframe{border: none;}
html{background: #FFF url(/euf/assets/themes/standard/images/layout/royalGrayBackground.png) repeat-x;font-family: Helvetica, Arial, sans-serif;}
html[lang = "ja-JP"], html[lang = "ja-JP"] input, html[lang = "ja-JP"] textarea, html[lang = "ja-JP"] select{font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "MS Pゴシック", Helvetica, Arial, sans-serif;}
body{font-size: .75em;line-height: 1.250em;text-align: left;}
h2, h3, h4, h5, h6{font-family: Arial, sans-serif;font-weight: bold;}
h1{font-size: 2.083em;font-weight: normal;line-height: 1.8em;}
h2{font-size: 1.333em;line-height: 1.4em;}
h3{color: #2F2F2F;font-size: 1.167em;line-height: 1.3em;}
h4{color: #404040;font-size: 1em;line-height: 1.3em;}
h5{color: #505050;font-size: 0.917em;line-height: 1.0em;}
h6{color: #505050;font-size: 0.833em;line-height: .8em;}
p{line-height: 1.4em;margin-bottom: 1em;}
table{border-collapse: separate;border-spacing: 0.3em;}
hr{margin: 10px 0px;}
strong{font-weight: bolder;}
caption{color: #404040;font-size: 1em;font-weight: bold;line-height: 1.3em;}
blockquote{margin: 10px 30px;}
a:visited{color: #0B0B0B;}
a:hover{text-decoration:underline;}
input[type = "text"], input[type = "password"]{height: 18px;}
input, textarea, select{border: solid 1px #B1B1B1;font-family: Helvetica, Arial, sans-serif;padding: 2px;}
input[type = "text"]:focus, input[type = "password"]:focus, textarea:focus, select:focus{border-color: #AAA;background-color: #F8F8F8;}
input[type ="submit"], button, .rn_acc_RegAddBtn, #rn_homePageBtn input, .rn_ContinueBrowse input{background: #0E53A7 url(/euf/assets/themes/standard/images/buttonGradientCombo.png) 0px 0px repeat-x;-moz-border-radius: 4px;-webkit-border-radius: 4px;x-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);x-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);border: 1px solid #304764;color: #FFF;cursor: pointer;font: bold 12px Helvetica, Arial, sans-serif;line-height: normal;margin-right: 6px;padding: 6px 8px;text-decoration: none;text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);* width:auto;* overflow:visible;}
input[type = "submit"]:hover, input[type = "submit"]:focus, button:hover, button:focus, #rn_homePageBtn input:hover, #rn_homePageBtn input:focus, .rn_ContinueBrowse input:hover{background-position: 0px -40px;border-color: #46494D;cursor: pointer;}
input[type = "submit"][disabled], button[disabled]{background-color: #304764;background-position: 0px -40px;border-color: #333;color: #DDD;}
input[type = "submit"]:focus, button:focus{outline : #000 dotted 1px\9}
#rn_Container{height:100%;margin:0px auto;overflow:visible;text-align:left;width:942px;}
#rn_Header{color:#FFF;height:72px;min-height:72px;overflow:visible;padding:0 10px;}
#rn_Header a{color:#FFF;}
#rn_Logo{cursor:pointer;float:left;font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;height:70px;letter-spacing:-0.8px;margin-top:4px;position:relative;width:32%;}
#rn_Logo a{bottom:0;color:#FFF;cursor:pointer;font-size:2.083em;font-weight:normal;left:0;line-height:1em;text-decoration:none;}
#rn_Logo a span.rn_LogoTitle{cursor:pointer;top:20px;position:relative;}
#rn_Logo a span.rn_LogoTitleMinor{color:#DEDEDE;}
#rn_Logo a img{display:block;}
#rn_LoginStatus{font-size:0.917em;text-align:right;}
#rn_LoginStatus a{font-weight:bold;text-decoration:none;}
#rn_Navigation{background:transparent none repeat scroll center top;height:31px;_height:28px;margin-left:1px;padding:3px 10px 0 0;}
#rn_NavigationBar{float:left;height:14px;}
#rn_NavigationBar ul li{float:left;}
#rn_Footer, #rn_Body{background:#FFF;overflow:hidden;padding:0 0px 20px 10px;text-align:left;width:99%;}
#rn_MainColumn{background:#FFF;margin-right:8px;height:auto !important;overflow:visible;padding:0px 0px 10px 6px;width:74%;}
#rn_SideBar{float:left;margin-right:12px;width:23%;}
#rn_Footer{border-bottom:1px solid #E2E2E2;}
#rn_RightNowCredit{border-top:1px solid #DDD;clear:both;padding:10px 0px 10px 0px;text-align:right;margin:auto 20px;}
body, fieldset legend{color:#000;}
a:link{color:#0B0B0B;}
a:visited{}
#rn_SideBar .rn_Padding{padding:16px 4px 2px 10px;overflow:auto;}
.rn_HelpResources{margin:0 4px 10px 4px;}
.rn_HelpResources .rn_Questions, .rn_HelpResources .rn_Community, .rn_HelpResources .rn_Contact, .rn_HelpResources .rn_Chat, .rn_HelpResources .rn_Feedback{margin-top:10px;}
.rn_HelpResources a{color:#464646;display:block;font-size:1.25em;font-weight:bold;min-height:22px;height:auto !important;height:22px;padding:10px 0 0 40px;text-decoration:none;}
.rn_HelpResources a:hover{text-decoration:underline;}
.rn_HelpResources span{display:block;margin:0 0 0 44px;}
.rn_HelpResources .rn_Questions a{background-position: 0px -4px;}
.rn_HelpResources .rn_Contact a{background-position: 0px -48px;}
.rn_HelpResources .rn_Chat a{background-position: 0px -96px;}
.rn_HelpResources .rn_Feedback a{background-position: 0px -140px;}
.rn_HelpResources .rn_Community a{background-position: 0px -184px;}
#rn_SearchControls{background:#EFEFF4 url(/euf/assets/themes/standard/images/layout/whitePixel.png) repeat-x scroll 0 0;border:1px solid #BBB;clear:left;float:left;overflow:visible;position:relative;width:97.4%;}
#rn_SearchControls form fieldset{padding:0 0 6px;_margin-bottom:20px;}
#rn_SearchControls form input[type="submit"], #rn_SearchControls form input[type="image"]{margin:1.3em 0 0 1.3em;padding:.4em 1em;width:5em;height: 2em;}
#rn_SearchControls form input[type="text"]{width: 300px;}
#rn_SearchControls input{_margin:1.3em 0 0 1.3em;_padding:.4em 1em;}
#rn_SearchControls .rn_SearchInput{float:left;position:relative;width:100%;}
#rn_SearchControls .rn_SearchInput a{color:#25383C;display:block;float:right;font-size:12px;font-weight:normal;margin-right:-8px;*margin-right:0;*position:absolute;*right:-8px;_right:0px;text-decoration: none;}
#rn_SearchControls .rn_SearchInput label{bottom:0px;position:absolute;*bottom:-50px !important;*position:relative !important;}
#rn_SearchControls .rn_SearchInput input{font-weight:bold;height:1.3em;margin-bottom:20px;_margin: 0;padding:4px 4px 3px;width:100%;}
#rn_PageTitle{border-bottom:1px solid #E2E2E0;color:#25383C;overflow:hidden;padding:16px 0 0;}
#rn_PageTitle.rn_Home, #rn_PageTitle.rn_QuestionList, #rn_PageTitle.rn_AnswerList{border-bottom:0;overflow:visible;}
#rn_PageTitle.rn_AnswerList{}
#rn_PageTitle.rn_Home{margin-bottom:10px;}
#rn_PageTitle h1, #rn_PageTitle h2, #rn_PageTitle h3, #rn_PageTitle h4, #rn_PageTitle h5, #rn_PageTitle h6{clear:left;}
#rn_PageTitle p{clear:both;}
#rn_PageContent{clear:both;overflow:hidden;}
#rn_PageContent form h2, .rn_HeadingBar{background:#F9F9F9;border:1px solid #CCC;clear:both;color:#414142;letter-spacing:-0.03em;padding:4px;margin:20px 0 10px;}
form legend{font-size:0em;visibility:hidden;}
form fieldset{padding-left:8px;}
form button{margin-top:20px;}
form .rn_Column{margin-bottom:10px;}
.rn_HintBox{background-color:#F2F2F2;border:1px solid #DBDBDB;color:#222;opacity:.7;padding:4px 16px 2px;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-topright:10px;}
.rn_Required, .rn_ErrorLabel{color:#C10000;}
.rn_ErrorField{background-color:#FEFDA0 !important;}
.rn_MessageBox{background-color:#FFFFE0;border:1px solid #808080;color:#990000;margin:10px 0;padding:6px;}
.rn_ErrorMessage{background:#FFFFE0 url(/euf/assets/themes/standard/images/layout/important.png) no-repeat;padding:8px 6px 8px 40px !important;}
.rn_ErrorMessage a{color:#990000;}
.rn_InfoMessage{background:#FFFFE0 url(/euf/assets/themes/standard/images/layout/info.png) no-repeat;padding:6px 6px 4px 40px !important;}
.rn_Dialog{overflow:visible;}
.rn_Dialog ol, .rn_Dialog ul{padding:0.4em 0 0 1.8em;}
.rn_Dialog ol li{list-style:decimal outside none;}
.rn_Dialog ul li{list-style:disc outside none;}
.rn_Module{background:#F7F7F7;border:1px solid #CCC;clear:both;margin-bottom: 12px;overflow:hidden;padding-bottom:2px;}
.rn_Module h3, .rn_Module h2{background:#EBEFF5 url(/euf/assets/themes/standard/images/layout/whitePixel.png) repeat-x scroll 0 0;border-bottom:1px solid #CCC;font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;font-weight:normal;margin-bottom:8px;padding:4px;}
.rn_Module button, .rn_Module a{margin:4px;}
.rn_FloatRight{float:right;}
.rn_FloatLeft{float:left;}
.rn_Padding{padding:8px 10px 2px 10px;}
.rn_ClearBoth{clear:both;}
.rn_Highlight{font-style:normal;font-weight:bold;text-decoration:inherit;}
.rn_ColumnContainer{width:100%;}
.rn_Column{width:48%;}
.rn_LeftColumn{float: left;padding:0 4px 0 0;}
.rn_RightColumn{float:right;padding: 0 0 0 4px;}
#rn_Summary{padding: 7px 0 0 0;line-height:1em;letter-spacing:-.01em;}
#rn_AnswerInfo{color:#888;margin:6px 0 20px;}
#rn_AnswerInfo div{display:inline;}
#rn_AnswerText{clear:both;line-height:1.4em;padding:5px 0 15px;}
#rn_AnswerText a{text-decoration:none!important;color: #3a72af;font-weight: normal!important;}
#rn_AnswerText a:hover{text-decoration:underline!important}
#rn_FileAttach{padding-bottom:1em;}
.rn_QuestionDetail ol, .rn_QuestionDetail ul, .rn_AnswerDetail ol, .rn_AnswerDetail ul{margin-bottom:1em;padding-left:2em;clear: both;}
.rn_QuestionDetail li, .rn_AnswerDetail li{line-height:1.4em;margin:4px;}
.rn_QuestionDetail ol ol, .rn_QuestionDetail ol ul, .rn_QuestionDetail ul ol, .rn_QuestionDetail ul ul, .rn_AnswerDetail ol ol, .rn_AnswerDetail ol ul, .rn_AnswerDetail ul ol, .rn_AnswerDetail ul ul{margin-bottom:0;}
.rn_QuestionDetail ol li, .rn_QuestionDetail ul li ol li, .rn_AnswerDetail ol li, .rn_AnswerDetail ul li ol li{list-style:decimal;}
.rn_QuestionDetail ol li ol li, .rn_AnswerDetail ol li ol li{list-style:lower-alpha;}
.rn_QuestionDetail ul li, .rn_AnswerDetail ul li{list-style:disc;}
.rn_QuestionDetail ul li ul li, .rn_QuestionDetail ol li ul li, .rn_AnswerDetail ul li ul li, .rn_AnswerDetail ol li ul li{list-style:circle;}
#rn_UpdateQuestion textarea{width:98%;}
#rn_QuestionThread{margin:4px;}
#rn_AdditionalInfo, #rn_DetailTools{background:#EEE url(/euf/assets/themes/standard/images/layout/whitePixel.png) repeat-x scroll 0 0;border:1px solid #BBB;}
#rn_AdditionalInfo{margin:1em;overflow:hidden;padding:12px;width:560px;}
#rn_DetailTools{line-height:1em;margin-top:2em;padding:8px 0;text-align: right;}
#rn_PageContent.rn_Home ol{margin:12px;overflow:hidden;}
#rn_PageContent.rn_Home ol li{float:left;margin:0px;padding:4px;width:48%;}
#rn_PageContent.rn_Home ol li img{display:none;}
#rn_PageContent.rn_Home ol li a{float:left;font-size:.8em;}
#rn_PageContent.rn_Home .rn_AnswersLink{display:inline-block;font-size:120%;font-weight:bold;margin:10px 0 10px 16px;}
.rn_Overview{padding:12px 10px 2px;}
.rn_Overview h2{background-color:#F9F9F9;border:1px solid #DDD;margin-top:10px;}
.rn_Overview h2 a, .rn_Overview h2 b{background:url(/euf/assets/themes/standard/images/layout/accountOverview.png) no-repeat;color:#505050;display:block;height:26px;margin:4px;outline:none;padding:8px 0 0 40px;text-decoration:none;}
.rn_Overview a:focus, .rn_Overview a:hover{text-decoration:underline;}
.rn_Overview a.rn_Questions{background-position: 0px 2px;}
.rn_Overview a.rn_Profile{background-position: 2px -38px;}
.rn_Overview a.rn_Notifs{background-position: 0px -74px;}
.rn_Overview b.rn_Contracts{background-position: 0px -114px;}
.rn_Overview div.rn_Questions, .rn_Overview div.rn_Notifs, .rn_Overview div.rn_Profile, .rn_Overview div.rn_Contracts{margin:10px 0px 40px 40px;}
.rn_QuestionList caption{font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_CreateAccountInfo{background:#FAF9F5;border:1px solid #ECECEC;color:#454545;padding:8px;}
.rn_CreateAccountInfo h2{text-align: center;}
.rn_CreateAccountInfo button{display:block;margin:auto;width:60%;}
.rn_CreateAccountInfo ul{margin-top:10px;}
.rn_CreateAccountInfo li{background:url(/euf/assets/themes/standard/images/layout/createAccount.png) no-repeat;height:32px;list-style-type: none;margin:4px 0 16px;padding:4px 0px 4px 40px;}
.rn_CreateAccountInfo li.rn_Communicate{background-position: 0px 0px;}
.rn_CreateAccountInfo li.rn_Feedback{background-position: 0px -46px;}
.rn_CreateAccountInfo li.rn_Customize{background-position: 0px -96px;}
#rn_SkipNav a{left:0px;height:1px;overflow:hidden;position:absolute;top:-500px;width:1px;}
#rn_SkipNav a:active, #rn_SkipNav a:focus{background-color:#FFF;height:auto;left:auto;top:auto;width:auto;}
@media print{body{font-size:1em;}
#rn_DetailTools, #rn_Header, #rn_Navigation, #rn_SideBar, #rn_Footer{display:none;}
}
#rn_ChatContainer{background-color:#FFF;}
.rn_AgentTextPrefix,.rn_UserTextPrefix,.rn_ChatAgentStatus{font-weight:bold;}
.rn_ChatTranscript{}
#rn_ChatContainer #rn_ChatDialogHeaderContainer{background : url("../themes/standard/images/layout_new/bg-chat-header_88.png") repeat-x scroll 0 0 transparent;overflow:auto;height:88px;}
#rn_ChatDialogContainer{background-color: #F5F4F0;padding: 0 0 12px;border:1px solid #C6C6C6;}
.rn_ChatTranscriptWrapper{background-color: #FAFAF8;border: 1px solid #8792AD;height: 275px;overflow-x: hidden;overflow-y:hidden;padding-bottom:8px;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin:auto;}
.rn_ChatAgentStatus{padding-left:15px;height:37px;line-height:37px;border-bottom: 1px solid #8792AD;background-color:#FFDE00;background: -moz-linear-gradient(-45deg, #fefcea 0%, #FFDE00 100%);background: -ms-linear-gradient(-45deg, #fefcea 0%,#FFDE00 100%);background: linear-gradient(135deg, #fefcea 0%,#FFDE00 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#FFDE00',GradientType=1 );background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fefcea), color-stop(100%,#FFDE00));background: -webkit-linear-gradient(-45deg, #fefcea 0%,#FFDE00 100%);background: -o-linear-gradient(-45deg, #fefcea 0%,#FFDE00 100%);margin-bottom: 5px;}
.rn_ChatTranscript .rn_MessagePost{padding-left:15px;padding-bottom:5px;}
#rn_ChatContainer #rn_ChatQueueSearchContainer .rn_ChatQueueSearch .rn_SubmitButton, .rn_ChatCancelButton button, .rn_ChatSendButton button, .rn_ChatAttachFileButton button, button{background-color: #F5F4F0;border: 1px solid #CCCCCC;color: #777777;text-shadow: none;}
.rn_ChatCancelButton{margin-top:10px;}
.rn_ChatCancelButton button{float:left!important;}
.ie10 .rn_ChatCancelButton{padding-left:20px}
#rn_ChatDialogContainer input[type ="submit"], #rn_ChatDialogContainer button, #rn_ChatDialogContainer input{background: url(/euf/assets/themes/standard/images/buttonGradientCombo.png) 0px 0px repeat-x;-moz-border-radius: 4px;-webkit-border-radius: 4px;x-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);x-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);color: #777777;cursor: pointer;font: bold 12px Helvetica, Arial, sans-serif;line-height: normal;margin-right: 6px;padding: 6px 8px;text-decoration: none;*width:auto;* overflow:visible;}
#rn_ChatDialogContainer input[type="submit"]:hover, #rn_ChatDialogContainer input[type = "submit"]:focus, #rn_ChatDialogContainer button:hover, #rn_ChatDialogContainer button:focus{background-position: 0px -40px;cursor: pointer;border-color: #CCC;}
#rn_ChatDialogContainer input[type="submit"][disabled], #rn_ChatDialogContainer button[disabled]{background-color: #304764;background-position: 0px -40px;border-color: #333;color: #DDD;}
#rn_ChatDialogContainer input[type = "submit"]:focus, #rn_ChatDialogContainer button:focus{outline : #000 dotted 1px\9}
#rn_ChatDialogTitle{display:inline-block;margin-top:-40px;text-align:center;width:100%;}
.nikon_logo_chat{padding-left:5px;padding-top:5px;}
#rn_ChatDialogContainer .rn_FloatLeft{float:left;}
#rn_ChatDialogContainer .rn_FloatRight{float:right;}
#rn_ChatDialogHeaderButtonContainer{margin-top:-25px;position:relative;}
.rn_ChatQueueWaitTimeContainer{text-align:center;}
#rn_ChatDialogContainer .status_toolbar{overflow:hidden;padding:5px 0px 10px 0px;position:relative;}
.ie10 #rn_ChatDialogContainer .status_toolbar{padding: 5px 23px 10px 23px;}
#rn_ChatDialogContainer .status_toolbar .rn_ChatDisconnectButton button{margin-right:0px!important;}
.rn_ChatPrintButton{display:none;}
#rn_ChatDialogContainer .rn_Hidden{display: none !important;}
.rn_ChatQueueWaitTimeContainer{display:block;}
#rn_ChatDialogContainer .rn_SearchingDetailMessage{text-align:center;}
#rn_ChatDialogContainer .rn_ChatEngagementStatus{position:relative;padding-top:10px;}
.rn_ChatPostMessage{margin: 0 auto;text-align: center;width: 100%;}
.rn_ChatPostMessage textarea{border: 1px solid #8792AD;color:#000;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;height: 67px;overflow: auto;}
#rn_ChatDialogContainer fieldset, #rn_ChatDialogContainer img{border: 0 none;}
#rn_ChatDialogContainer fieldset, #rn_ChatDialogContainer legend, #rn_ChatDialogContainer input, #rn_ChatDialogContainer textarea, #rn_ChatDialogContainer blockquote{margin: 0;padding: 0;}
#rn_InChatButtonContainer{margin: 0 auto;overflow:auto;text-align: left;width:100%}
#rn_ChatContainer{height:100%;}
#rn_ChatContainer #rn_PageContent{height:100%;}
#rn_ChatContainer .rn_Padding{height:100%;}
#rn_ChatContainer #rn_ChatDialogContainer{font-size:13px;}
#rn_ChatContainer .rn_ChatSendButton, #rn_ChatContainer .rn_ChatAttachFileButton{float: left;margin: 10px 10px 0 0;}
.rn_ChatAgentStatus{background-color:#FFDE00;}
.rn_ChatPostMessage div{padding-top:15px;padding-bottom:5px;margin:auto;width:100%;text-align:left;}
#rn_PreChatButtonContainer{margin:auto;width: 100%}
#rn_RightNowCredit{display:none;}
#rn_ChatContainer #rn_Footer{border-bottom:none;}
@media print{#rn_ChatDialogHeaderContainer, #rn_InChatButtonContainer, #rn_PreChatButtonContainer, #rn_ChatQueueSearchContainer, #rn_ChatLogo{display:none;}
#rn_ChatContainer{border:0;}
}
#header{position: relative;height: 70px;width:960px;}
#header h1{position: absolute;bottom: 20px;top: 0;width: 300px;margin: 0;}
#header h1 img{float: left;margin: 0;}
.corporate a{background: url("/euf/assets/images/headerfooter/picto_nikon-corporation.png") no-repeat scroll left center transparent;color: #777777;font-size: 11px;font-weight: normal !important;padding: 0 0 0 15px;text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
#topMenu{float: right;clear: both;margin: 0 -4px 0 0;padding: 0;}
#topMenu ul{margin: 0;padding: 0;}
#topMenu ul li{float: left;clear: none;overflow: hidden;margin: 0 4px;padding: 0;list-style: none;font-size: 14px;color: #777}
#header ul.corporate{position: absolute;bottom: 0;right: 0;}
#header ul.corporate li{text-align: right;float: right;margin-left: 10px;}
#rn_Imported_Header2{padding-bottom: 70px;*padding-bottom:39px;padding-left:20px;padding-right:20px}
div.rn_AnswerDetail p{line-height:19px;margin-bottom:14px;}
div.rn_AnswerDetail h1{margin-bottom:11px;}
div.rn_AnswerDetail h2{font-size:13px;font-weight:bold;padding-bottom:4px;padding-top:6px !important;margin-bottom:5px;}
div.rn_AnswerDetail h3, div.rn_AnswerDetail h4, div.rn_AnswerDetail h5{color:#595a55;font-size:12px;font-weight:bold;}
div.rn_AnswerDetail h4{background:transparent url(../themes/standard/images/icons_new/bullet-windows.png) no-repeat 0 0;padding-left:20px;line-height:16px;}
div.rn_AnswerDetail h5{background:transparent url(../themes/standard/images/icons_new/bullet-mac.png) no-repeat 0 0;padding-left:20px;line-height:16px;}
div.rn_AnswerDetail ul{list-style-type: none;}
div.rn_AnswerDetail ul li{color:#595a55;list-style-image:url(../themes/standard/images/icons_new/bullet-circle.png) !important;margin:0;line-height:18px;}
div.rn_AnswerDetail fieldset{color:#595a55;font-size:12px;margin-bottom:11px;line-height:18px;}
div.rn_AnswerDetail fieldset legend{color:#595a55;font-size:12px;font-weight:bold;background:transparent url(../themes/standard/images/icons_new/bullet-pin.png) no-repeat 0 0;padding-left:20px;}
div.rn_AnswerDetail table, div.rn_AnswerDetail table tr, div.rn_AnswerDetail table tr td{border:0;}
div.rn_AnswerDetail table tr td{vertical-align:top;}
div.rn_AnswerDetail div table p, div.rn_AnswerDetail div table span{color:#595a55;margin:0;line-height:18px;}
div.rn_AnswerDetail div div div table h4, div.rn_AnswerDetail div div div table h5{margin-bottom:4px;}
div.rn_AnswerDetail div div div table{margin-top:-8px;background-color:#F5F4F0;border-width: 0px;border-spacing: 10px;border-style: outset;border-color: #fff;border-collapse: separate;background-color: #F5F4F0;}
div.rn_AnswerDetail div div div table{border:1px solid #dcd9cb;border-top:0 none;width:711px;-moz-border-radius: 0 0 3px 3px;}
div.rn_AnswerDetail div div div table tr td{border-width: 0px;border-bottom-width: 1px;padding: 4px;border-style: dotted;border-color:#dcd9cb;background-color:#F5F4F0;}
.rn_Hidden{display:none}
.rn_CreateAccount .rn_Hidden{display:none!important}
.rn_sub{padding-left: 5px;}
.rn_CanceledUserDetailMessage{margin-top: 45px;}
#mainMenu .view_mobile{display:none;}
.transcript_message_wrapper{padding:0 20px 0 20px;}
.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}
.yui-panel{position:relative;}
.yui-panel-container form{margin:0;}
.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.block-scrollbars{overflow:auto;}
.masked select,.drag select,.hide-select select{_visibility:hidden;}
.yui-panel-container select{_visibility:inherit;}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}
.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}
.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}
.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow{display:none;}
.yui-tt-shadow{position:absolute;}
.yui-override-padding{padding:0!important;}
.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}
.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw{margin-bottom:1px;}
.yui-skin-sam .mask{background-color:#000;opacity:.25;filter:alpha(opacity=25);}
.yui-skin-sam .yui-panel-container{padding:0 1px;*padding:2px;}
.yui-skin-sam .yui-panel{position:relative;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;*border-width:1px;*zoom:1;_zoom:normal;}
.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;*margin:0;*border:0;}
.yui-skin-sam .yui-panel .hd{border-bottom:solid 1px #ccc;}
.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{background-color:#F2F2F2;}
.yui-skin-sam .yui-panel .hd{padding:0 10px;font-size:93%;line-height:2;*line-height:1.9;font-weight:bold;color:#000;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) repeat-x 0 -200px;}
.yui-skin-sam .yui-panel .bd{padding:10px;}
.yui-skin-sam .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}
.yui-skin-sam .container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}
.yui-skin-sam .yui-panel-container .underlay{right:-1px;left:-1px;}
.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}
.yui-skin-sam .yui-panel-container.shadow{_padding:2px 4px 0 2px;}
.yui-skin-sam .yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;filter:alpha(opacity=12);}
.yui-skin-sam .yui-dialog .ft{border-top:none;padding:0 10px 10px 10px;font-size:100%;}
.yui-skin-sam .yui-dialog .ft .button-group{display:block;text-align:right;}
.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;}
.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}
.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;}
.yui-skin-sam .yui-dialog .ft span.default button{color:#fff;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled{background-position:0 -1500px;border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;}
.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}
.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}
.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}
.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}
.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}
.yui-skin-sam .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}
.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}
.yui-skin-sam .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}
.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;}
.yui-skin-sam .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}
.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;filter:alpha(opacity=12);}